/*
Theme Name: Laurel Street
Theme URI: http://www.yellowduckmarketing.com
Author: Yellow Duck
Author URI: 	http://www.yellowduckmarketing.com
Description:	Custom YD Theme For Laurel Street
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */


:root {
  --primary: #2d3c40;
  --secondary: #72A950;
  --tertiary: #0e6786;
}

body {
	background: var(--primary);
}
/*

.button-default .button_theme, .button-default button, .button-default input[type="button"], .button-default input[type="reset"], .button-default input[type="submit"], .button-flat .button_theme, .button-flat button, .button-flat input[type="button"], .button-flat input[type="reset"], .button-flat input[type="submit"], .button-round .button_theme, .button-round button, .button-round input[type="button"], .button-round input[type="reset"], .button-round input[type="submit"], .woocommerce #respond input#submit, .woocommerce a.button:not(.default), .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit:hover, .woocommerce a.button:not(.default):hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background: var(--tertiary);
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 30px;
	padding: 20px 35px;
}

.button-default button:hover {
	background: var(--secondary);
}
*/


p, h3, input, ::placeholder, select {
     color: var(--primary);
}

.page-template-page-splash #Header_wrapper, .page-template-page-splash #Footer {
	display: none;
}


.content-container {
    max-width: 100%;
    margin: 0 auto !important;
	}
		
.wp-site-blocks {
	padding: 0;
}

.top-header {
	color: white;
	background-color: var(--secondary);
	margin: 0;
	max-width: 100%;
	height: 50px;
	padding: 10px 0;
}

.arrow-down {
    text-align: right;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid var(--secondary);
    display: block;
    position: absolute;
    top: 0;
    right: -20px;
}

.arrow-down-rt {
	text-align: left;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid var(--secondary);
    display: block;
    position: absolute;
    top: 0;
    left: -19px;
}

.top-text {
	height: 25px;
	font-size: 16px;
 	letter-spacing: 2px;
	text-align: center;
	margin: 0 auto;
	text-transform: uppercase;
	display: block;
	background-color: var(--secondary);
    color: white;
    width: 100%;
    padding: 10px 10px 15px;
}

.logo {
	    width: 250px;
    margin: 0 auto 30px;
	object-fit: contain;
	padding: 0px 0 0px 0;
	display: block;
	text-align: center;
}

.red-block {
    margin-bottom: 0;
    background-image: url(/wp-content/uploads/2026/04/pattern-scaled.png);
    background-position: center 130%;
    background-repeat: no-repeat;
    background-size: 100%;
	background-color: var(--primary);
    
}

.red-block p {
	color: white;
    letter-spacing: normal;
    text-align: left;
    background-position: bottom;
    padding: 0 50px 0 128px;
}

.uagb-column__inner-wrap {
	padding: 0 !important;
}

.logo-text {
	padding: 40px;
}

.page-content {
	padding: 50px 70px 50px 0px;
}

.contact-box {
  max-width: 100%;
  padding: 20px 29px;
  opacity: 0.86;
  background-color: white;
  margin: 50px 100px 50px 100px;
}


h3 {
  margin: 0 0 23px;
  font-size: 40px;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
}

p {
  font-size: 16px;
  font-stretch: normal;
    text-align: center;
  font-style: normal;
  line-height: 1.8;
  letter-spacing: normal;
}

.contact-box {
	max-width: 450px;
	margin: 40px auto;
}

.contact-box p {
	margin-bottom: 0px;
}

.gravity-theme {
	margin: 0 auto;
	max-width: 650px;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
    width: 100%;
    padding: 10px;
}
.footer-container {
	position: absolute;
    bottom: 0;
    right: 78px;
}

.footer-container p {
	color: white;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
    width: 100%;
    padding: 10px;
	text-transform: uppercase;
	
}

.gform_wrapper.gravity-theme .gfield--type-select select {
    min-height: 35px;
}

 .gform_footer.top_label input[type="submit"] {
	font-size: 16px;
	font-weight: 500 !important;
	text-transform: uppercase;
    -webkit-appearance: none !important;
}

.mobile-text {
		display: none;
	}

#Content {
    padding-top: 0;
}

.footer-copy {
	font-size: 12px;
}

.soc {
    display: flex;
    justify-content: center;
}

.soc i {
    color: white;
    font-size: 25px;
    margin: 0px;
}


.footer-copy a,
.footer-copy a:hover {
	color: white;
	text-decoration: none;
}

.footer-copy img {
    max-height: 20px;
    vertical-align: middle;
}

.form-content {
	color: var(--primary);
}

.section_wrapper {
    max-width: 100%;
}

.intro-content {
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 0px 18%;
}

aside {
  display: block;
  position: relative;
  margin: 5% 40px 7%;
}

aside .side-text {
  color: white;
  font-size: 45px;
  padding-left: 30px;
}

.side-text {
  position: absolute;
  left: -100px;
  bottom:40%;
  transform: rotate(270deg);
}

.contact-container {
	background-image: url(/wp-content/uploads/2026/04/Converge-Project-Rendering-2-2022.04.20.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	max-height: 100%;
	z-index: 0;
	transition: background-image 1s ease-in-out;
}

.contact-container .mask {
    background-color: rgba(52,57,54,0.5);
}

.gfield_label {
	display: none !important;
}



.gform_wrapper.gravity-theme .gform_footer input {
	background-color: var(--tertiary);
	color: white;
    font-size: 16px;
    font-weight: bold !important;
    letter-spacing: 2px;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
	margin-bottom: 50px;
	border-radius: 0px;
    padding: 20px 40px;
    transition: 0.4s all;
}


.gform_wrapper.gravity-theme .gform_footer input:hover {
	background-color: var(--primary);
	color: white;
    transition: 0.4s all;
}

.gform_confirmation_wrapper .gform_confirmation_message {
    width: 80%;
    color: white;
    text-align: center;
    margin-left: auto;
    border-radius: 0px;
    background: var(--tertiary);
    margin-right: auto;
    margin-bottom: 150px;
}

.content {
    padding: 6% 2%;
}

.secondary-content {
	padding: 5% 3%;
}

body {
    padding: 0 !important;
}




@media only screen and (max-width: 1240px) {
 
    .gform_body {
        margin: 0px 50px;
    }
    
    
}




@media only screen and (max-width: 820px) {
 
    .arrow-down {
        display: none;
    }
    
    .one-second.mcb-wrap {
    width: 100%;
}
    
 .gform_wrapper {
        margin: 0px auto 100px;
    }
    
    
    
}


@media only screen and (max-width: 600px) {
  .top-text {
    width: auto;
      height: inherit;
    }
	.top-header {
    	height: 65px;
	}
	.contact-box {
    	max-width: 100%;
  		margin: 10px;
    	padding: 25px;
	}
	h3 {
    	font-size: 30px;
}
	.mobile-text {
		display: block;
    	font-size: 40px;
    	padding: 5px;
    	margin: 0;
    	color: white;
}
    aside {
    display: block;
    position: relative;
    margin: 6% 3% 7%;
}
    .secondary-content {
    padding: 0% 3%;
}
    
	.page-content {
    	padding: 10px;
}
	.footer-container {
    	position: absolute;
    	margin: 10px;
    	bottom: 0;
    	left: 29px;
}
	form {
		margin: 25px;
	}
	.red-block p {
    	padding: 10px;
}
	.side-text {
   		position: inherit;
    	left: inherit;
    	bottom: inherit;
    	transform: none;
    	font-size: 37px !important;
		text-align: center;
		line-height: 50px;
}
	aside .side-text {
    	font-size: 37px;
    	padding-left: 0;
}
	.section_wrapper, .container, .four.columns .widget-area {
    	width: 100% !important;
    	padding: 0 !important;
}
	.gform-body {
		margin: 0;
	}
	.arrow-down {
		display: none;
	}
	.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 11px 0 47px 0 !important;
}
   
    .intro-content {
	padding: 0px 8%;
}
   
    

.footer-link {
	color: white;
}
    
}



/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
 
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
 
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  

  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
 
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

	.footer-container {
    left: 0px;
    width: 96%;
}
	
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
	.footer-container {
    left: 0px;
    width: 96%;
}
    
     .secondary-content {
    padding: 0% 3% 5%;
}
	
	.contact-cont {
	margin-bottom: 140px;
}
  
}
